# Proyecto Frontend - Angular

## Docente ✒️

* **Jorge Jacinto **

## Grupo  ✒️
* 202200239 Angeles Villa, Rocio Paola
* 202200347 Chuquitaype Martinez, Paul Iván
* 202200250 Dominguez Salinas, Stephanie Jeannette
* 202200105 Fabian Llantoy, Ruddy Gianella
* 202200370 Garcia Alvizuri Díaz, Isaac Manuel
* 202123724 Huerta Ramírez, Ronny Arturo
* 202130108 Tasayco Yeren, Hugo Eduardo

